
body.page-user {
/*	background-color: rgba(100,100,255,0.1); */
}


.page-user {

}



/* USER SECTION */

.page-user #zone-content-wrapper {
	/*
	background-color: yellow;
	*/
}

.page-user #zone-content-wrapper .region-content-inner {
	/*
	background-color: orange;
	*/
}
.page-user #zone-content-wrapper .region-content-inner .content {
	padding-top: 20px;
}

.page-user #zone-content-wrapper .region-content-inner .content a,
.page-user #zone-content-wrapper .region-content-inner .content a:link,
.page-user #zone-content-wrapper .region-content-inner .content a:visited {
	color: #4671a7;
	font-size: 12px;
}


ul.primary {
	border:0;
	border-collapse: collapse;
	height: 24px;
	line-height: normal;
	list-style: none;
	margin: 5px;
	padding: 0 0 0 10px;
	white-space: nowrap;
}
ul.primary li {
	display: inline;
}
ul.primary li a {
	background-color: #ddd;
	border: none;
	height: auto;
	margin-right: 15px; /* LTR */
	padding: 5px 15px;
	text-decoration: none;
	color: #f6f6f6;
}
ul.primary li.active a {
	background-color: #fff;
	border: 1px solid #bbb;
	border-bottom: 1px solid #fff;
	color: #000;
}
ul.primary li a:hover {
	background-color: #eee;
	border-color: #ccc;
	border-bottom-color: #eee;
}
ul.secondary {
	border-bottom: 1px solid #bbb;
	padding: 0;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.secondary li {
	border-right: 0px solid #ccc; /* LTR */
	display: block;
	padding: 0;
}
ul.secondary a {
	padding: 0;
	line-height: 30px;
	display: inline-block;
	color: #bbb;
	text-decoration: underline;
}
ul.secondary a.active {
	border-bottom: 0px solid #999;
	color: #1e50aa;
	text-decoration: none;
}
ul.secondary a:hover {
	color: #333;
}
ul.secondary a.active:hover {
	color: #1e50aa;
	cursor: default;
}
ul.secondary a:before {
	content: "\203A\00a0";
}
ul.secondary a.active:before {
	color: red;
}

.page-user #zone-content-wrapper .region-content-inner h3 {
/*	font-size: 21px;
	line-height: 28px;
	padding-bottom: 5px;
	margin-bottom: 10px;
*/
	color: orange;
}
.page-user #zone-content-wrapper .region-content-inner .profile ul + h3 {
	margin-top: 30px;
}
.page-user #zone-content-wrapper .region-content-inner .profile ul {
}
.page-user #zone-content-wrapper .region-content-inner .profile ul li {
	line-height: 24px;
	background-color: #f6f6f6;
	padding: 10px;
	margin-bottom: 10px;
}

.page-user #zone-content-wrapper .region-content-inner #commerce-addressbook-billing-default,
.page-user #zone-content-wrapper .region-content-inner #commerce-addressbook-billing-list,
.page-user #zone-content-wrapper .region-content-inner #commerce-addressbook-shipping-default,
.page-user #zone-content-wrapper .region-content-inner #commerce-addressbook-shipping-list {
	line-height: 24px;
	background-color: #f6f6f6;
	padding: 10px;
	margin-bottom: 10px;
}

.page-user #zone-content-wrapper .region-content-inner .profile ul li h4 {
	color: #555;
	font-size: 13px;
	margin-bottom: 10px;
}
.page-user #zone-content-wrapper .region-content-inner .profile ul li a {
	color: blue;
	font-size: 12px;
}



.page-user #zone-content-wrapper .region-content-inner #edit-account,
.page-user #zone-content-wrapper .region-content-inner #edit-locale,
.page-user #zone-content-wrapper .region-content-inner #edit-block{
	line-height: 24px;
	background-color: #f6f6f6;
	padding: 10px;
	margin-bottom: 10px;
}

.page-user #zone-content-wrapper .region-content-inner #edit-account label {
	line-height: 24px;
}

.page-user #zone-content-wrapper .region-content-inner .form-item {
	padding-bottom: 0px;
}

.page-user #zone-content-wrapper .region-content-inner .description {
	font-size: 12px;
	line-height: 18px;
	margin-top: 10px;
	display: block;
}

.page-user #zone-content-wrapper .region-content-inner #edit-locale legend {
	background-color: #f6f6f6;
	padding: 5px;
}




/* Manage Registrations bug */
.logged-in #zone-content {
	/*
	padding-top: 100px;
	background-color: rgba(100,255,0,0.3);
	*/
}

.logged-in #zone-content fieldset.collapsed {
	height: 2em;
}
.logged-in #zone-content fieldset legend {
/*
	Conflit avec la page checkout pour les users logged !
	background-color: #ddd;
	line-height: 28px;
	width: 100%;
	margin-bottom: 5px;
*/
}

.logged-in #zone-content fieldset .fieldset-wrapper {
/*
	Conflit avec la page checkout pour les users logged !
	background-color: rgba(235,235,235,0.3);
*/
}

.logged-in #zone-content fieldset .fieldset-wrapper legend {
/*
	Conflit avec la page checkout pour les users logged !
	background-color: #eee;
	margin-bottom: 5px;
*/
}













/* tabs page-user
____________________________________________________________*/
	
		.page-user .tabs{
			
		}
		.page-user ul.primary {
/*			margin: -10px; */
			margin-left: -10px;
			padding: 0 0 0 10px;
		}
		.page-user ul.primary li {
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
		.page-user ul.primary li a {
			background: none repeat scroll 0 0 darkblue;
			border: 0 none;
			border-radius: 0 0 0 0;
			font: 12px/1.5 "AsapBold";
			padding: 8px 25px 7px;
			text-shadow: none;
			text-transform: uppercase;
			background: #ddd;
			color: rgb(150,150,150);
		}
			.page-user ul.primary li a.active {
			background: darkblue;
			color: #fff;
			
			}
			.page-user ul.primary li a:hover{
			background: #9f9f9f;
			color: rgb(240,240,240);
			}
			.page-user ul.primary li a.active:hover{
			background: darkblue;
			color: #eee;
			}



/* FIN tabs page-user
____________________________________________________________*/



/* Account 
___________________________________________________________*/
	div.user-profile .field-label,
	.page-user #zone-content-wrapper .region-content-inner h3 { 
	text-transform: uppercase;
	font-size: 11px !important;
	color: #9f9f9f;
	font-weight: normal !important;
		display: block;
		margin: 25px 0 5px 0;
		padding: 0;
	}
	
	div.user-profile div.field-name-field-first-name,
	div.user-profile div.field-name-field-last-name,
	div.user-profile div.field-name-field-phone-number,
	div.user-profile div.field-name-field-company-name,
	div.user-profile div.field-name-field-vat, 
	div.user-profile .field-items,
	div.user-profile .field-items p { 
		padding: 0;
		margin: 0;
		font-size: 22px !important;
		line-height: 22px;
	}
	
	
/* FIN Account 
___________________________________________________________*/



/* Adress book */


.page-user-addressbook ul.action-links {
	margin-top: 10px;
	list-style: none;
}
.page-user-addressbook ul.action-links li {
}
.page-user-addressbook ul.action-links li a {
	display: inline-block;
	font: 12px/1.5 "AsapBold";
	padding: 8px 25px 7px;
	text-shadow: none;
	text-transform: uppercase;
	background: #7CB21C;
	color: #fff;
	text-decoration: none;
}
.page-user-addressbook ul.action-links li a:hover {
	background: #7CB21C;
	color: #000;

}



/* Password */



/* History */



/* Page login */
.page-user-login {

}

/* Push content down for BT admins on edit registrations */
.logged-in.page-node-registrations #section-content {
	padding-top: 200px;
}

.logged-in.page-node-registrations #section-content div.tabs {
	margin-top: 20px;
	margin-bottom: 20px;
}




.logged-in.page-node-registrations #section-content .commerce-product {
	line-height: 20px;
	color: #888;
}

.logged-in.page-node-registrations #section-content .commerce-product hr {
	border-color: #eee;
}

.logged-in.page-node-registrations #section-content .commerce-product table.sticky-table {
}

.logged-in.page-node-registrations #section-content .commerce-product table caption {
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	color: gray;
	margin-bottom: 10px;
}


.logged-in.page-node-registrations #section-content .commerce-product .placeholder {
	color: #000;
}



.logged-in.page-node-registrations #section-content caption .placeholder {
	color: black;
}